frontends: Check for sr/srd minimum versions.
[sigrok-cli.git] / .gitignore
1 sigrok-cli